app-home {
    li {
        list-style: none;
    }

    .d-flex {
        display: flex;
    }

    app-search-box {
        .search-container {
            margin-top: -180px;
            box-shadow: 0px 1px 1px hsl(206deg 48% 24% / 10%), 0px 2px 4px hsl(206deg 48% 24% / 10%);


        }
    }

    #main {
        margin-bottom: 30px;

        .companyName {
            // font-size: 150%;
        }

        .mat-sidenav-container {
            background-color: #fff;
            min-height: 93vh !important;
        }

        a {
            text-decoration: none;
            // font-size: 110%;
            white-space: normal;
            color: rgb(67, 67, 67);
        }

        .mat-sidenav-content,
        .home-content {
            text-align: center;

            /*   height: 90vh; */

            .bg-container {
                background-image: url("../../../assets/bg.jpg");
                height: 450px;
                width: 60%;
                border-radius: 5px;
                background-size: cover;
                margin: 30px auto;

                @media screen and (min-width: 960px) and (max-width: 1369px) {
                    width: 90%;
                }

            }

            .home-detail {
                padding-top: 30px;
                margin: 0 auto;
                margin-top: 60px;
                width: 60%;
                text-align: justify;

                @media screen and (min-width: 960px) and (max-width: 1369px) {
                    width: 88%;
                }

                &.xsmallDisplay-home-detail {
                    width: 100%;
                    padding-top: 0px;

                    ul {
                        width: 100% !important;
                        padding: 0 20px;
                        flex-wrap: wrap;

                        li {
                            width: 90%;
                            height: 100px;
                            text-align: justify;

                            >div {

                                &:first-child {
                                    width: 10%;

                                }

                                &:last-child {
                                    width: 90%;
                                }
                            }
                        }
                    }
                }

                ul {
                    justify-content: space-between;

                    li {
                        display: flex;
                        width: 30%;
                        justify-content: space-evenly;
                        gap: 20px;

                        mat-icon {
                            font-size: 40px;
                            width: 100%;
                            height: 100%;
                        }

                        >div {

                            p {
                                margin-top: 10px;
                            }
                        }
                    }
                }
            }
        }

    }
}